Follow

iOS - Xcode 12.3 error

After updating Xcode to version 12.3, the following error might take place upon building:

"Building for iOS, but the embedded framework 'ScanditCaptureCore.framework' was built for iOS + iOS Simulator"

If this occurs, go to Build Settings > Build Options and set "Validate Workspace" to Yes, as shown in the screenshot below:

FAQ_Xcode12.3.png

Was this article helpful?
2 out of 3 found this helpful
Have more questions? Submit a request